.container{
    margin 0 auto;
}

.ccm-page.page-type-page{
    background-color: #fff;
}
@media(max-width:768px){
    .overflow{
        overflow: hidden;
    }
}

.inline{
    display: inline-block;
}

body { overflow-x : hidden}

#search {
    height: 37px;
    position: relative;
    background: transparent;
    width: 100%;
}

@media (min-width: 769px) {
    #search{
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        float: right;
        width: 100%;
        background: #fff;
        border-bottom: 2px solid rgba(0,0,0,0.1);
    }
}


.search-results main #search{
    float: none;
    width: 100%;
}

#search-label-wrapper {
    margin-top: 50px;
    width: 23px;
    height: 23px;
    position: relative;
    z-index: 11;
    
}

@media(min-width:769px){
    #search-label-wrapper{
        margin-top: 0px;
    }
}

#search-label-wrapper label {
    display: block;
    width: 23px;
    height: 23px;
    background: url("../images/Search.png") 0 0;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
}
#search-label-wrapper label:hover {
    background: url("../images/Search.png") 0 24px;
}
#search-label-wrapper.active label {
    background: url("../images/Search.png") 0 24px;
    transition: 0.5s;
}


#input {
    position: relative;
    bottom: 30px;
    left: -303px;
    width: 300px;
    height: 40px;
    z-index: -9999;
    overflow: hidden;

}
textarea, input, button { outline: none; }
@media(min-width:769px){
    #input{
        top: -7px;
        position: absolute;
        left: -350px;
        width: 350px;
    }
    #input input{
        width: 350px;
    }
}

#input.focus input {
    left: 0px;
    // -webkit-transition: left 0.3s ease-in-out;
    // -moz-transition: left 0.3s ease-in-out;
    // -ms-transition: left 0.3s ease-in-out;
    // -o-transition: left 0.3s ease-in-out;
    // transition: left 0.3s ease-in-out;
}
#input input {
    display: block;
    position: absolute;
    top: 0;
    left: 1000px;
    width: 300px;
    height: 90%;
    margin: 0;
    padding: 0 15px;
    border: 2px solid #003da5;
    background-color: white;
    color: #003da5;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 20px;
    -webkit-transition: left 0.5s ease-in-out;
    -moz-transition: left 0.5s ease-in-out;
    -ms-transition: left 0.5s ease-in-out;
    -o-transition: left 0.5s ease-in-out;
    transition: left 0.5s ease-in-out;
    box-sizing: border-box;
}
#input input:focus {
     outline: none
}








    